uuid: df828c2c-077f-486a-9be1-14a02dc8b348
langcode: en
status: true
dependencies:
  theme:
    - rased
_core:
  default_config_hash: 13GQpeITIJsp1kyPniXtWZfyFH87vb1xxJCHifL4UeE
id: rased_local_actions
theme: rased
region: content
weight: -8
provider: null
plugin: local_actions_block
settings:
  id: local_actions_block
  label: 'Primary admin actions'
  label_display: '0'
  provider: core
visibility: {  }
